Commit 27ab1120 authored by LAVENIER's avatar LAVENIER
Browse files

[enh] Prepare version 0.0.1

parent de1ccd41
......@@ -22,7 +22,7 @@
"lint": "npm run ng lint",
"e2e": "npm run ng e2e",
"packagr": "ng-packagr -p ng-package.json",
"publish": "run-s packagr && npm publish dist"
"publish": "npm run packagr && npm publish dist"
},
"dependencies": {
"lodash.clonedeep": "^4.5.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment